/* 
   Localizable.strings
   CustomWindow

   Created by Ravi Prakash on 29/04/11.
   Copyright 2011 Robosoft Tecnologies. All rights reserved.
 */
"IDS_MESSAGE_BATTERY_TREND_STATE_7" = "Uw toetsenbord heeft licht nodig om te kunnen werken.";
"IDS_MESSAGE_BATTERY_TREND_STATE_5" = "Uw toetsenbord werkt mogelijk niet lang meer.";
"IDS_CAPTION_BALLOON" = "Logitech-toetsenbord op zonne-energie";
"IDS_MESSAGE_BATTERY_TREND_STATE_3" = "Uw energiereserve is bijna op. ";
